Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 10 May, 2013 3 commits
  2. 09 May, 2013 11 commits
  3. 07 May, 2013 7 commits
  4. 06 May, 2013 1 commit
  5. 04 May, 2013 2 commits
  6. 03 May, 2013 3 commits
  7. 02 May, 2013 4 commits
  8. 29 Apr, 2013 1 commit
  9. 27 Apr, 2013 5 commits
  10. 26 Apr, 2013 1 commit
  11. 17 Apr, 2013 1 commit
  12. 01 Apr, 2013 1 commit